a, a:link, a:visited {
    color:#e88800;
}
body {
    color:#152931;
    font-family: 'Roboto', Sans-Serif;
    font-weight:400;
    background-color:#edeef0;
}
.align-right {
    text-align: right;
}
.jumbotron {
    padding-top: 0px;
    padding-bottom: 0px;
    background-color:#98a13f;
}
footer {
    background-color:#000;
}
.promo {
    background-color:#14242f;
}
.identity {
    background-color:#000;
    height:114px;
}
.menu .container {
    background-image:linear-gradient(#e6e6e6, white);
    border-radius:5px;
    border:1px solid #FFFFFF;
}
.navbar-fixed-top {
    top: 100px;
    border-width: 0 0 1px;
}
.navbar-inverse {
    background-color: transparent;
    border-color: transparent;
}
.menu .navbar-toggle {
    border-color: #999;
}
.menu .navbar-toggle .icon-bar {
    background-color: #999;
}
.menu li {
}

.jumbotron p {
    font-size:14px;
}
.menu {
    background:url(../img/fond-noir-menu.png) repeat-x #98a13f;  
    margin-bottom:0;
    border-radius:0;
    margin-top:-20px;
    z-index: 1000;
}
.navbar {
    border:0;
    min-height:inherit;
}
.axes, .axes a {
    color:#ffffff;
}
.centre-droite, .contexte {
    border-width:0 0 0 1px;
    border-style:solid;
    border-color:#fff;
    box-shadow:
        inset 1px 0 0 0 #d5d6d8;

        /* And so on and so forth, if you want border-ception */
}
.actus {
    border-width:1px 0 0px 0;
    border-style:solid;
    border-color:#fff;
    box-shadow:
        inset 0px 8px 6px -6px #d5d6d8;
        /* And so on and so forth, if you want border-ception */ 
}
.axes h1 {
    text-align:left;
    font-size:24px;
    font-family: 'Exo 2', sans-serif;
    font-weight:400;
}
.centre-droite h1 {
    font-size:24px;
    color:#e88800;
    font-family: 'Exo 2', sans-serif;
    font-weight:400;
}
.centre-droite .csc-firstHeader {
    margin-top:0;
}
.promo {
    margin-top:20px;
    padding-top:10px;
}
.menu li {
    padding-right:0;
}

.date {
    color:#e88800;
    margin:0;
}
.centre-gauche h2 {
   font-size:24px;
    font-family: 'Exo 2', sans-serif;
    font-weight:400;
}
.centre-gauche h4 {
    font-size:14px;
    margin-top:0;
}
.centre-gauche h4 a {
    color:#8f8b8c;
}
.centre-gauche h4 a:hover {
    color:#e88800;
}
.centre-gauche {
    padding-top:30px;
}
.centre-droite {
    background:url(../img/projets-home.png) no-repeat top;
    background-size:100%;
    padding-top:30px;
}
h3.csc-firstHeader {
    margin-top:0;
}
.inside .navbar-inner {
    padding-bottom:30px;
}
.contenu, .contexte {
    color:#152931;
    padding-right:30px;
}
.contenu h1, .contexte h1, h1 {
   font-size:32px;
    font-family: 'Exo 2', sans-serif;
    font-weight:400;
    color:#152931;
}
h2 {
    font-size:24px;
}
.actus {
    margin-right:1px;
}
.cadre_projets {
    background:url(../img/projets-inside.png) no-repeat top;
    background-size:100%;
}
.jumbotron {
    margin-bottom:0;
}
/* Use the following CSS code if you want to have a class per icon */
.contexte ul { padding-left:20px; list-style:none; }
.contexte li { margin-bottom:10px; }
.contexte li:before {    
    font-family: 'FontAwesome';
    content: '\f138';
    margin:0 5px 0 -20px;
}
.contenu h2, .contexte h2 {
    font-weight:700;
    font-size:18px;

}
@media (min-width: 992px) {
#fade-menu ul li a {
    padding: 0 38px;
}
#fade-menu ul li ul li a {
    padding: 0 16px;
}
#fade-menu li.sub-menu a, #fade-menu li.curifsub a, #fade-menu li.actifsub a {
    padding-right:30px !important;
}
.promo img {
    width:100%;
    height:100%;
}
#c1871 img {
    max-width:103%;
}
}



@media (min-width: 1200px) {
    
    .container {
            width:970px;

    }
#fade-menu ul li a {
    padding: 0 35px;
}

#fade-menu ul li ul li a {
    padding: 0 16px;
}
#fade-menu li.sub-menu a, #fade-menu li.curifsub a, #fade-menu li.actifsub a {
    padding-right:40px !important;
}

.container #fade-menu ul li ul li a {
    padding-right:30px !important;
}
.promo img {
    width:100%;
    height:100%;
}
#c1871 img {
    max-width:103%;
}
}

@media (max-width: 768px) {
#mobile-nav {display:none;}
.selectnav {display:block;margin:10px 0 10px 0;}

}



#fade-menu ul li.last-item {
    background:none;
}
#fade-menu ul li.act a, #fade-menu ul li.actifsub a, #fade-menu ul li.curifsub a, #fade-menu ul li.cur a {
    color:#e88800;
}
#fade-menu ul li.actifsub ul li a {
    color: #98A13F;
}
#fade-menu ul li.actifsub ul li a:hover {
    color: #ffffff;
} 
footer .container {
    padding:10px 0 10px 0;
}
.col-md-8 .titre-communiques {
    border-bottom:1px solid #ccc;
    padding-bottom:10px;
}
.col-md-8 .titre-communiques a {
    color:#8F8B8C;
}
.col-md-8 .titre-communiques a:hover {
    color:#E88800;
}
/*.interieur-accordeon .bodytext {
    display:none;
}*/
.interieur-accordeon .content {
    display:none;
}
.interieur-accordeon .csc-header {
    cursor:pointer;
}
.interieur-accordeon h2:after {
    font: normal normal normal 24px/0.8 FontAwesome;
    content: "\f105";
    float: right;
}
.acco-actif h2:after {
    color:#e88800;
    content: "\f107";
}

/* TT_NEWS (INSCRIPTION )*/
.news-list-morelink {
    display:none;
}
.news-list-item h3 {
    margin:0;
    font-size:18px;
}


/* MAGNIFIC POPUP */

.mfp-content {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 400px;
  margin: 20px auto;
}
.count h1 {
    font-size:14px;
    margin-top:3px;
    color:#fff;
}
div.count.btn {
    background:#e88800;
    color:#fff;
    font-weight:bold;
    font-size:18px;
    margin-top:10px;
    border-radius: 6px;
}
.focus .count {
    margin-left:130px;
}
.interieur-accordeon {
    border: 1px solid #c6d0d4;
    margin-top:10px;
    padding:10px 10px 0 10px;

}
.interieur-accordeon h2 {
    margin:0;
    margin-bottom:10px;
}

.container > .csc-default:after {
    display: block;
    content: '';
    clear: both;
}